
/**
 * Barcode Component
 */


import React from 'react';

import Barcode from 'react-barcode';


/**
 * Use `Card` for Card you need to keep.
 */
export default function BarcodeElement({
    options,
    value,
    className,
}) {

    // console.log(options);

    return <div className={`${className}`}>

        <Barcode {...options} value={value} />
    </div>;
}
